Budbux - Web - Bug #1345

Redeem request
06/27/2019 08:44 AM - Sarina Byanjankar

Status: Verified Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Only unlocking the rebate from the phone, increases the count in redeem request.

History

#1 - 06/27/2019 09:09 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/27/2019 09:09 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:13 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
